<webobject name = "MainContainer">
<webobject name = "RepCriteres">
	<webobject name = "RapCrit1"/>
</webobject>
<webobject name = "IfNoCriteres">
<span class="blocInfo" style = "padding: 4px;">Ce rapport n'a pas de critères à remplir</span>
</webobject>
</webobject>